body.wdr.einslive #content .headline .heading,
body.wdr.einslive #content .headline .heading a {
  font-family:
    FranklinGothicEFRegularBO, Arial, Helvetica, sans-serif !important;
  font-weight: 400 !important;
  text-transform: uppercase;
  color: #000;
}

body.wdr.viewXS
  #content
  .sectionArticle
  .con:first-child
  .articleHeader
  .heading,
body.wdr.viewS
  #content
  .sectionArticle
  .con:first-child
  .articleHeader
  .heading {
  font-size: 32px;
}

body.wdr.viewM
  #content
  .sectionArticle
  .con:first-child
  .articleHeader
  .heading,
body.wdr.viewL
  #content
  .sectionArticle
  .con:first-child
  .articleHeader
  .heading,
body.wdr.viewXL
  #content
  .sectionArticle
  .con:first-child
  .articleHeader
  .heading {
  font-size: 42px;
}

body.wdr.einslive #content .articleHeader .kicker,
body.wdr.einslive #content .dachzeile {
  font-weight: 700;
  color: #f09;
}

body.wdr.viewM #content .sectionArticle .articleHeader .kicker,
body.wdr.viewL #content .sectionArticle .articleHeader .kicker,
body.wdr.viewXL #content .sectionArticle .articleHeader .kicker {
  font-size: 22px;
}








	

